contentColumnType: 'decimal(16,6)'
fieldGroup: d9a4c8c9-6851-422f-ac98-d544d2afb4d5
handle: scale
instructions: ''
name: Scale
searchable: true
settings:
  decimals: '6'
  defaultValue: null
  max: null
  min: '0'
  prefix: ''
  size: null
  suffix: ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Number
